/* overrides.css — сюда добавляй стили для перезаписи */

form .big-button {
    background: var(--primary-lin_1, linear-gradient(270deg, #7DE8A9 0%, #BEF4BC 100%));
}

.section__delivery {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    padding: 2px;
    background: #E9E9E9;
}

.section__delivery p {
    color: #6B6B6B;

    text-align: center; 
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; 
}

#start .section__image, #reg .section__image{
    max-height: none;
}